/* only small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #hero-area .contents .head-title {
    font-size: 40px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;
  }
  .title-hl {
    font-size: 30px;
  }
  .why .content h3 {
    font-size: 30px;
  }
  .team-item .contetn {
    padding: 15px 20px;
  }
}

/* tablets */
@media (max-width: 991px) {
  .section-title {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;
  }
  .services-item {
    margin-bottom: 20px;
  }
  #pricing-table .title h3 {
    font-size: 14px;
  }
  #testimonialss #active-tb{height: auto;}
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .section-title {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 16px;
  }
  .bg-inverse {
    background: #fff !important;
    box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  }
  .navbar-expand-md .navbar-nav .nav-link {
    margin-bottom: 0;
    margin-top: 0;
  }
  #about .sec-title h3 {
    font-size: 30px;
    line-height: 42px;
  }
  .title-hl {
    font-size: 30px;
  }
  .text-wrapper {
    padding: 60px 30px;
  }
  .why .content h3 {
    font-size: 30px;
  }
  #pricing-table .title h3 {
    font-size: 14px;
  }
  .skill-area img {
    margin-bottom: 30px;
  }
  #blog .blog-item-wrapper {
    margin-bottom: 30px;
  }
  .experience h4 {
    font-size: 18px;
  }
  .testimonial-item {
    padding: 10px;
  }
  .testimonial-item .content h2 {
    font-size: 15px;
  }
  .slider-center img {
    padding: 40px 60px;
  }
  .subscribes h4 {
    font-size: 30px;
  }
  .footer-area .footer-titel {
    margin-top: 30px;
  }
  .contact-right-area {
    margin-top: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 768px) {
#Navmenu_mob{display: none!important;}
.testimonial-item .content .description
{
      min-height: 102px;
}
.solution_provide .services-content h3
{
    
        min-height: 53px;
}
}

/* mobile or only mobile */
@media (max-width: 767px) {
  #solutions-banner {
    padding: 66px 0px 100px;
}
#surveyModal .ques_sec h6
{
font-size: 18px;
margin-bottom: 25px;
margin-top: 10px;
}
#surveyModal .ques_sec
{
	padding-left: 0px;
}
#surveyModal .radio_checkmark
{
	top: 6px;
}
#surveyModal .radio_container
{
    font-size: 15px;
    margin-bottom: 15px;
}
#surveyModal .modal-footer
{	
    padding-right: 20px;
}
#header-wrap .navbar-brand
{
   width: 182px;
}
#header-wrap .navbar-brand img {
    width: 78%;
}
#solutions-banner.service_ban {
    padding: 70px 0px 30px;
}

  #pricing.analysissteps .icon-box
  {
     position: unset;
    top: -42px;
  }
  #solutions-experience h3 {
    line-height: 25px;
    font-size: 20px;
  }
  #freeconsultation {    
    background: linear-gradient(90deg, rgb(246, 56, 84) 9%, rgb(249, 69, 95) 100%);
  }
  .section-padding {
    padding: 60px 0;
  }
  .section-title {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .navbar-expand-md .navbar-brand,
  .navbar-expand-md .navbar-toggler {
    margin: 0px 15px;
  }
  .bg-inverse {
    background: #fff !important;
    box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  }
  .navbar-expand-md .navbar-nav .nav-link {
    margin-bottom: 0;
    margin-top: 0;
  }
  .navbar-brand img {
    margin: 5px 0;
  }
  .top-nav-collapse .navbar-brand img {
margin-top: 10px;
}
.intro-img {
margin-top: 20px;
}
#hero-area .img-thumb {
display: none;
}
#hero-area .contents .head-title {
font-size: 22px;
line-height: 36px;
margin-bottom: 15px;
}
#hero-area .contents p {
font-size: 14px;
}
#hero-area {
padding: 120px 0 80px;
}
#hero-area .contents .btn {
margin: 5px 10px 10px 0px;
}
.text-wrapper {
padding: 60px 15px;
}
#about .sec-title h3 {
font-size: 22px;
line-height: 36px;
}
.about-area img {
margin-top: 30px;
}
.feature-thumb {
padding: 10px;
}
.testimonial-item {
padding: 0;
}
.client-item-wrapper img {
width: 50%;
}
#cta h4 {
font-size: 22px;
}
#cta .text-right {
float: left !important;
}
#cta .btn {
float: left;
}
.team-item .team-img {
width: 100%;
float: none;
}
.team-item .contetn {
padding: 15px 30px;
}
.footer-right-contact .single-contact {
margin: 10px 7px;
padding: 3px 45px;
}
.footer-area .footer-titel {
margin-top: 30px;
}
.contact-right-area {
margin: 20px 0;
}
.contact-form-area h2 {
font-size: 14px;
}
.copyright .float-right {
float: left !important;
}
.map {
margin-top: 20px;
}
#cta {
padding: 20px 0;
}
.cta-text {
margin-bottom: 30px;
}

/*Mobile-menu-sec*/
.wr_close {
position: absolute;
right: 3px;   
width: 32px;
height: 32px;
opacity: 1;
top: 31px;
}
.wr_close:hover {
opacity: 1;
}
.wr_close:before, .wr_close:after {
position: absolute;
left: 15px;
content: ' ';
height: 21px;
width: 2px;
background-color: #636363;
}
.wr_close:before {
transform: rotate(45deg);
}
.wr_close:after {
transform: rotate(-45deg);
}
.navbar-expand-md .navbar-toggler{border: none;}
#Navmenu_mob
{
background: #f9e6e9;
box-shadow: 0px 0px 10px #dedede;
width: 100%;
padding-top: 78px;
overflow-y: auto;
position: fixed;
z-index: 1199999;
top: 0;
left: -100%;
bottom: 0;      
transition: 0.5s ;
}
#Navmenu_mob .logo_img
{
width: 44%;
position: absolute;
top: 23px;
left: 14px;
}
.left_incr{left: 0px!important;}
#Navmenu_mob .close_btn i
{
font-size: 25px;
color: #636363;
float: right;
margin-right: 20px;
display: block;
margin-bottom: 20px;
position: absolute;
right: -8px;
top: 13px;
padding: 10px;
}
#Navmenu_mob a
{
border: none;
border-radius: 0px;
display: block;
color: #000;
background: transparent;
padding-left: 38px;
border-bottom: 1px solid #ffdde2;
}
#Navmenu_mob a#coll-sub 
{
padding-left: 15px;
}
#Navmenu_mob a.list-group-item  i.float-r
{
float: right;
font-size: 21px;
color: #f6445e;    
}
.scroll_dis{overflow: hidden;}
.rotate_up
{
transform: rotate(180deg);
}
#Navmenu_mob a.list-group-item i.float-l
{
font-size: 17px;
padding-right: 10px;
color: #f63854;
}
#Navmenu_mob .coll-sub a.list-group-item
{
padding-left: 38px;
}
.highlgt_clr{background: #f5d5da;}

/*End mobile menu*/
}


